package com.wecloud.im.biz.core.rocketmq.exception;

/**
 * @Author wenzhida
 * @Date 2022/1/25 15:52
 * @Description 客户端异常
 */
public class MqClientException extends RuntimeException {

    private static final long serialVersionUID = 6591266214847410791L;

    public MqClientException() {
    }

    public MqClientException(String message) {
        super(message);
    }

    public MqClientException(Throwable cause) {
        super(cause);
    }

    public MqClientException(String message, Throwable cause) {
        super(message, cause);
    }
}
